dataset:
  name: "Angka kematian (case fatality rate) DBD"
  slug: "angka-kematian-case-fatality-rate-dbd"
  description: null
  topic: "Kesehatan"
  instansi: "Dinas Kesehatan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-20T22:51:58+00:00"